If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Chime plug-in doesn't install, but works under Netscape 4.x

RESOLVED WONTFIX

Status

External Software Affecting Firefox
Other
--
minor
RESOLVED WONTFIX
15 years ago
8 years ago

People

(Reporter: xspuente, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; ast-ES; rv:1.0.0) Gecko/20020530
Build Identifier: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.2.1) Gecko/20021130

Chime is a plug-in that allows 3D visualization of protein structures. This
plugin used to install without problems in Netscape 4.x, but it doesn't
recognize Mozilla. Somebody wrote a workaround that works for Mozilla, but you
need to install first in Netscape 4.x and then copy some files to the Mozilla
plugins directory.
Check this URL for instructions:
http://courses.chem.psu.edu/chem38/technical/technical-instalations.html

Can you check if this problem can be solved and this plugin can be directly
installed in Mozilla?



Reproducible: Always

Steps to Reproduce:
1. Try to install Chime
2. It doesn't recognize Mozilla and it doesn't install.
3.

Actual Results:  
It didn't install. But following the suggested workaround worked.

Expected Results:  
Check what works in Netscape 4.x and doesn't in Mozilla, and fix it.

Comment 1

15 years ago
After reading the information on the referenced page, they are aware of their
installation issue and stated that they are working on resolving their install
issues. Since the plug-in wrks after the movement of the files, then there isn't
much we can do here. The vendor needs to modify their install script.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → WONTFIX

Updated

8 years ago
Assignee: rubydoo123 → nobody
Component: Plug-ins → Other
Product: Core → Plugins
QA Contact: shrir → other
Version: Trunk → unspecified
You need to log in before you can comment on or make changes to this bug.